html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@media screen {
  /*
  Table of Contents
  =================
  -- General HTML Elements
  -- Global classes
  -- Header
  -- Footer
  -- Search
  -- Home
  -- Items
  -- Simple Pages
  -- Exhibits
  */
  /* @group ----- Generic HTML elements ----- */
  html {
    font-size: 87.5%;
    line-height: 1.5em;
  }

  * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }


  body {
  background: white;
  color: #333;
  padding: 0;
  margin: 0;
  font-family: "kepler-std",Georgia,Times,serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative; }


  h1 {
    font-size: 1.5em;
    margin-bottom: 1.5em;
    font-family: "Lato",sans-serif;
    color: #843418;
    text-transform: uppercase;

  }

  h2 {
    font-size: 1.2em;
    text-transform: uppercase;
    line-height: 1em;
    margin-bottom: 0.85714em;
    padding-bottom:8px;
    border-bottom:1px dotted #ccc;
    color:#843418;

  }

  h3 {
    font-size: 17.5px;
    line-height: 21px;
    margin-bottom: 1.2em;
    color: #7B8D78;
  }

  h4 {
    margin-bottom: 1.5em;
    font-weight: bold;
    color: #7B8D78;
  }

  p, ul, ol, dl {
    margin-bottom: 1.5em;
    line-height: 1.5em;
  }

  ul, ol, dl {
    margin-left: 1.5em;
  }

  ul {
    list-style-type: square;
  }

  ol {
    list-style-type: decimal;
  }

  ul ul,
  ul ol,
  ol ol,
  ol ul {
    margin-bottom: 0;
  }

  dt {
    font-weight: bold;
  }

  dd {
    margin-left: 1.5em;
    margin-bottom: 1.5em;
  }

  blockquote {
    margin: 3em 0;
    font-style: italic;
    border-color: #dddddd;
    padding: 1.5em 1.5em 0;
    border-top-width: 0.07143em;
    border-top-style: solid;
    padding-top: 1.42857em;
  }

  em, i {
    font-style: italic;
  }

  strong, b {
    font-weight: bold;
  }

  a:link {
    color: #843418;
    text-decoration:none;
  }

  a:visited {
    color: #843418;
  }

  a:hover {
    color: #7B8D78;
  }

  a:active {
    color: #7B8D78;
  }


  h1 a,
  h2 a,
  h3 a,
  h4 a,
  #site-title a {
    text-decoration: none;
  }

  sub, sup {
    /* Specified in % so that the sup/sup is the right size relative to the surrounding text */
    font-size: 75%;

    /* Zero out the line-height so that it doesn't interfere with the positioning that follows */
    line-height: 0;

    /* Where the magic happens: makes all browsers position the sup/sup properly, relative to the surrounding text */
    position: relative;

    /* Note that if you're using Eric Meyer's reset.css, this is already set and you can remove this rule */
    vertical-align: baseline;
  }

  sup {
    /* Move the superscripted text up */
    top: -0.5em;
  }

  sub {
    /* Move the subscripted text down, but only half as far down as the superscript moved up */
    bottom: -0.25em;
  }


  table {
    width: 100%;
    margin: 3em 0;
    font-size:0.9em;
  }

  th, td {
    margin: 0;
    padding: 10px 10px;
    border: 1px solid #dddddd;
  }

  tr td:first-child {
      background: #eee;
  }

  th {
    text-align: left;
    background: #a49d4c;
    font-weight: bold;
    color:#fff;
    border-bottom: 1px solid #dddddd;
  }

  input {
    margin: 0;
  }

  input[type=text],
  input[type=password],
  textarea {
    font-family: "Lato", sans-serif;
    border-color: #843418;
    border-width: 0.07143em;
    border-style: solid;
    padding: 0.30357em;
    font-size: 14px;
    line-height: 21px;
    margin: 0.375em 0;
    max-width: 100%;
    display: block;
    min-height: 2.25em;
  }

  input[type=submit],
  button,
  a.button {
    -moz-appearance: none;
    -webkit-appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    line-height: 19px;
    background-color: #843418;
    color: #fff;
    border: 0;
    padding: 0.375em;
    cursor: pointer;
    margin: 0;
  }
  input[type=submit]:hover,
  button:hover,
  a.button:hover {
    background-color: #706b34;
  }

  select {
    display: inline-block;
    margin: 0.375em 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #ccc;
    font-size: 14px;
    line-height: 31.5px;
    height: 31.5px;
    margin-right: 3px;
    vertical-align: top;
  }

  textarea {
    margin-bottom: 1.5em;
    min-width: 50%;
    min-height: 9em;
    border-color: #dddddd;
    border-width: 0.07143em;
    border-style: solid;
    padding: 0.67857em;
    vertical-align: top;
  }

  label,
  .label {
    font-weight: bold;
    vertical-align: top;
  }

  .field {
    margin-bottom: 1.5em;
  }

  .inputs {
    min-height: 3em;
    line-height: 42px;
  }

  /* @end */
  /* @group ----- Global classes ----- */
  .screen-reader-text {
    position: absolute;
    left: -9999px;
  }

  #wrap {
    margin: 0 auto;
  }

  #content {
    clear: both;
    padding-bottom: 1em;
    max-width: 960px;
    margin:0 auto;
    overflow:hidden;
    width: 100%;


  }
  #content > h1:first-of-type {
    padding: 0.75em 0;
    margin: 0;
  }
  #content #intro + #primary, #content > #primary, #content #secondary {
    padding-top: 1em;
  }

  #content > h1:first-child {
    width: 100%;
    display: inline-block;
  }

  #content > #primary {
    float: left;
    width: 100%;
    padding: 20px;
    margin: 1em 0;
    position: relative;
    background: #fff;
    /*border-bottom:2px solid #aaa;*/
    border:1px solid #843418;
  }
  #content > #primary > h1:first-child, #content > #primary > h2:first-child {
    margin-top: 0em;
    margin-bottom: 0.75em;
  }
  #content > #primary:after {
    content: "";
    display: block;
    position: absolute;
    right: -1px;
    top: 0;
    bottom: 0;
    width: 1px;
  }

   #content > #primary:not(:only-child) {
      width: 75%;
  }

  #content nav {
    overflow: hidden;
  }

  .primary-section img, .secondary-block img{
      float:left;
      width:65px;
      height:75px;
      margin: 4px 8px 0px 0;
  }

  .welcome{
      font-size:1.4em;
      font-family: "Lato",sans-serif;
      font-weight:100;
      border-left: 10px solid #843418;
      text-align: justify;
    text-justify: inter-word;

  }

  .welcome p{
      margin:0.5em 1em 1em 1em;
      line-height: 1.6em!important;
  }

  .welcome .start{
      color:#843418;
      font-weight:bold;
      text-transform:uppercase;
      border-bottom: 1px dotted #843418;
      font-size:1.1em;
  }

  .section-left, .section-right{
      width:48.5%;
  }

  .section-left{
      float:left;
  }

  .section-right{
      float:right;
  }

  #secondary {
    float: right;
    width: 23.5%;
    word-wrap: break-word;
    margin-left: 1em;
  }

  .secondary-block{
    background:#fff;
    padding: 1em;
    margin: 0 0 1em 0;
    border-bottom:2px solid #aaa;
    border:1px solid #843418;

  }

  .secondary-block ul,.featured ul{
      margin-bottom:0.5em;
  }

  #top-nav .navigation {
    list-style: none;
    margin-left: 0;
  }

  #home #right-nav .navigation li ul{
      display:none;
  }

  .pagination-nav {
    position: relative;
    float: left;
    clear: both;
  }
  .pagination-nav ul {
    height: 2.25em;
    clear: both;
    margin: 0 0 1.5em;
    display: inline-block;
    vertical-align: top;
  }
  .pagination-nav input {
    margin: 0 5px 0 0;
    width: 4em;
    text-align: center;
    display: inline;
  }

  .page-input {
    padding-right: 10px;
  }

  .per_page_select{
      float:right;
      vertical-align: top;
      margin:0 0 0 5px;
  }

  .per_page_select select{
      margin:0 0 0 5px;
      padding: 0.30357em;
      background:#fff;
      border-color: #843418;
      font-family: "Lato",sans-serif;
    font-size: 14px;
    line-height: 21px;
  }

  .pagination_next,
  .pagination_previous {
    font-size: 14px;
    padding: 0 10px;
    position: relative;
  }
  .pagination_next a,
  .pagination_previous a {
    color: #666;
    text-decoration: none;
    font-weight: bold;
    height: 2.25em;
    display: block;
    line-height: 31.5px;
  }

  .pagination_next a:after {
    font-family: "FontAwesome";
    content: "\f105";
  }

  .pagination_previous a:after {
    font-family: "FontAwesome";
    content: "\f104";
  }

  .pagination li {
    display: block;
    float: left;
  }

  .hTagcloud li {
    display: inline;
  }

  .hTagcloud ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
  }

  .popular {
    font-size: 100%;
  }

  .v-popular {
    font-size: 140%;
  }

  .vv-popular {
    font-size: 180%;
  }

  .vvv-popular {
    font-size: 220%;
  }

  .vvvv-popular {
    font-size: 260%;
  }

  .vvvvv-popular {
    font-size: 300%;
  }

  .vvvvvv-popular {
    font-size: 320%;
  }

  .vvvvvvv-popular {
    font-size: 340%;
  }

  .vvvvvvvv-popular {
    font-size: 360%;
  }

  ul.tags {
    margin-left: 0;
  }

  ul.tags li {
    display: inline;
    margin-bottom: 0;
  }

  .collection {
    border-color: #dddddd;
    border-top-width: 0.07143em;
    border-top-style: solid;
    padding-top: 0.67857em;
    clear: both;
  }

  .image {
    float: left;
    display: block;
    height: 6em;
    margin: 0 1.5em 1.5em 0;
  }
  .image img {
    height: 100%;
    width: auto;
    padding: 3px;
    border: 1px solid #ccc;
    margin: 0;
    background-color: #fff;
  }

  .collection .image,
  .exhibit .image {
    -moz-box-shadow: -3px -3px 0 rgba(0, 0, 0, 0.2), -6px -6px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: -3px -3px 0 rgba(0, 0, 0, 0.2), -6px -6px 0 rgba(0, 0, 0, 0.1);
    box-shadow: -3px -3px 0 rgba(0, 0, 0, 0.2), -6px -6px 0 rgba(0, 0, 0, 0.1);
    margin-left: 6px;
  }

  /* @end */
  /* @group ----- Header ----- */
  header {
    background: #fff url('../images/Handcopypart.jpg') no-repeat right bottom;
    overflow:hidden;
  }

  #header-wrapper{
      float:left;
      width:50%;
  }

  #site-title {
    font-family: "Lato",serif;
    font-size: 4.5em;
    padding:10px 0 0 0;
    font-weight:bold;
    color:#333;
  }

  #site-title .smallcaps{
      font-variant: small-caps;
       font-weight:100;
  }

  #map{
      float:left;
      padding:5px 0;
      margin-right:5px;
      border-right:1px dotted #843418;
      background-color: #fff;
  }
  #map img{
    height:110px;
  }

  #caroussel img{
      height:auto;
      width:100%;
      margin-bottom:10px;
  }

  #search-container {
    text-align: right;
    vertical-align: top;
    width: 295px;
    padding:5px;
    overflow:hidden;
  }
  #search-container form {
    margin: 0 0;
    margin-left:5px;
    width: 99%;
    position: relative;
  }
  #search-container form a {
    font-weight: bold;
    text-decoration: none;
  }
  #search-container input {
    vertical-align: top;
    margin: 0 0 10px 0;
  }
  #search-container input[type=text] {
    width: 100%;
    height: 31.5px;
  }
  #search-container button {
    width: 2.25em;
    position: absolute;
    top: 0;
    right: 0;
    text-indent: -9999px;
  }
  #search-container button:after {
    font-family: "FontAwesome";
    content: "\f002";
    text-indent: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 2.25em;
    line-height: 2.25em;
    text-align: center;
  }

  #search-container.with-advanced input[type=text] {
    width: 100%;
    padding-right: 4.5em;
  }
  #search-container.with-advanced button,
  #search-container.with-advanced .show-advanced {
    width: 2.25em;
    position: absolute;
  }
  #search-container.with-advanced button {
    right: 2.25em;
  }
  #search-container.with-advanced .show-advanced {
    width: 2.25em;
    color: #fff !important;
    display: block;
    right: 0;
    text-align: center;
    border-left: 1px solid rgba(0, 0, 0, 0.08);
  }

  #advanced-form {

    top: 2.625em;
    background-color: #fff;
    z-index: 20;
    width: 100%;
    border-color: #dddddd;
    border-top-color: #fff;
    border-width: 0.07143em;
    border-style: solid;
    padding: 0.30357em;
    text-align: left;
    padding: 0.75em;
  }
  #advanced-form.closed {
    display:none;
  }
  #advanced-form.open {
    display:block;
  }
  #advanced-form p {
    margin-bottom: 0.75em;
  }
  #advanced-form fieldset {
    margin-bottom: 1.5em;
  }
  #advanced-form label {
    font-size: 14px;
    font-weight: normal;
  }
  #advanced-form input[type=checkbox],
  #advanced-form input[type=radio] {
    margin: 0.375em 5px 0 0;
  }
  #advanced-form > *:last-child {
    margin-bottom: 0;
  }

  /* mega menu list */
  .nav-menu {
    width: 100%;
    display: block;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 15;
    float: left;
    border-top:2px solid #843418;
    border-bottom:1px dotted #843418;
    background:#fff;
    text-align:center;
  }
  .nav-menu a {
    text-decoration: none;
    text-transform:uppercase;

  }
  .nav-menu a:link, .nav-menu a:visited {

  }
  .nav-menu a:hover, .nav-menu a:focus {

  }

  /* a top level navigation item in the mega menu */
  .nav-item {
    list-style: none;
    display: inline;
    padding: 0;
    margin: 0;
    position: relative;
  }

  .nav-item a{

  }

  .nav-item +li {
      border-left:1px solid #843418;
      padding-left: 1em;
  }

  /* first descendant link within a top level navigation item */
  .nav-item > a {
    position: relative;
    display: inline-block;
    padding: 0.75em 1em 0.75em 0;
    margin: 0;
    border: 0;
    font-size:110%;
  }

  /* focus/open states of first descendant link within a top level
     navigation item */
  .nav-item > a:focus,
  .nav-item > a.open {
    background-color: #fff;
  }

  /* open state of first descendant link within a top level
     navigation item */
  .nav-item > a.open {
    background-color: #fff;
    border-bottom: none;
    z-index: 1;
  }

  /* sub-navigation panel */
  .sub-nav {
    position: absolute;
    color:#fff;
    display: none;
    top: 2.7em;
    padding: 0.5em 1em;
    border: 0;
    margin: 0;
    background-color: #843418;
    z-index: 2;
    left:0;
    width:auto;
    text-align:left;
  }

  .sub-nav a{
      color:#fff;

  }

  /* sub-navigation panel open state */
  .sub-nav.open {
    display: block;
    background-color: #843418;
    white-space:nowrap;
  }

  /* list of items within sub-navigation panel */
  .sub-nav ul {
    display: block;
    vertical-align: top;
    margin: 0;
    padding: 0;
  }
  .sub-nav ul a:before {
    content: "\2014\0020";
  }

  /* list item within sub-navigation panel */
  .sub-nav li {
    display: block;
    list-style-type: none;
    list-style-image: url(data:0);
    margin: 0;
    padding: 0;
  }

  .sub-nav li +li{
      padding-top:0.3em;
  }

  #header-image {
    clear: both;
    margin: 1.5em 0;
    border-color: #dddddd;
    border-top-width: 0.07143em;
    border-top-style: solid;
    padding-top: 1.42857em;
  }
  #header-image img {
    display: block;
    max-width: 100%;
  }

  /* @end */
  /* @group ----- Footer ----- */
  footer {
    clear: both;
    padding-bottom: 0.5em;
    background:#fff;
  }

  #footer-content{
      max-width: 960px;
      margin:1em auto 0 auto;
  }
  #footer-nav-container{
      background: #843418;
      border-top:1px dotted #fff;
  }

  footer ul {
    margin:0 auto;
    padding:0.8em 0 0.8em 0;
    max-width:960px;

  }
  footer ul ul {
    display: none;
  }
  footer li {
    margin-bottom: 0;
    display: inline;
    padding-right: 1em;
  }

  footer li +li {
    padding-left: 1em;
    border-left:1px dotted #fff;
  }

  footer li a {
    text-decoration: none;
    white-space: nowrap;
    color:#fff!important;

  }
  footer li.nav-home a {
    border-width: 0;
  }
  footer a:visited {
    color: #843418;
  }

  #footer-text {
    float:right;
    width: 30%;
    margin-bottom: 0.2em;
    line-height:1.5em;
    font-family: "Lato",sans-serif;
    font-size:0.9em;
    text-align:right;

  }

  #footer-logo{
      float:left;
      vertical-align: top;
  }

  #footer-logo img {
      max-width:150px;
      max-height:100px;
      padding-right:10px;
      vertical-align: top;
  }

  /* @end */
  /* @group ----- Search ----- */
  #item-filters ul,
  #search-filters ul {
    margin: 0;
  }
  #item-filters ul ul,
  #search-filters ul ul {
    display: inline-block;
  }

  #item-filters li,
  #search-filters li {
    display: inline-block;
  }

  #item-filters > ul > li,
  #search-filters > ul > li {
    padding: 0.4em 10px;
    background-color: #e2dfc0;
    color: #706b34;
  }

  #item-filters li li,
  #search-filters li li {
    text-transform: lowercase;
  }
  #item-filters li li:after,
  #search-filters li li:after {
    content: ", ";
  }
  #item-filters li li:last-of-type:after,
  #search-filters li li:last-of-type:after {
    content: "";
  }

  #item-filters {
    border-color: #dddddd;
    border-bottom-width: 0.07143em;
    border-bottom-style: solid;
    padding-bottom: 1.42857em;
    margin-bottom: 1.5em;
  }

  #search-results {
    margin-top: 1.5em;
  }
  #search-results td, #search-results th {
    vertical-align: top;
  }
  #search-results .image {
    margin-bottom: 0;
  }

  /* @end */
  /* @group ----- Home ----- */
  #intro {
    border-color: #dddddd;
    padding-top: 1.5em;
    border-bottom-width: 0.07143em;
    border-bottom-style: solid;
    padding-bottom: 1.42857em;
  }

  .featured,
  #featured-exhibit {
    overflow: hidden;
    background: #7B8D78;
    color: #fff;
    padding: 1em;
    border-bottom:2px solid #4F584D;

  }
  .featured h2,
  #featured-exhibit h2 {
    margin:-1.5em -1.5em 0 -1.5em;
    margin-bottom: 0.85714em;
    padding:1.5em 1.5em 0.5em 1.5em;
    background: #4F584D;
    color: #fff;
  }
  .featured a,
  #featured-exhibit a {
    color: #cac58c;
  }
  .featured a:hover,
  #featured-exhibit a:hover {
    color: #dbd37b;
  }

  #home #content #primary {

  }

  #featured-item *:last-child,
  #featured-collection *:last-child,
  #featured-exhibit *:last-child {
    margin-bottom: 0em;
  }

  #featured-item .item,
  #featured-collection .collection,
  #featured-exhibit .exhibit {
    border-top-width: 0em;
    border-top-style: solid;
    padding-top: 0em;
  }

  #featured-item {
    margin-bottom: 1.5em;
  }

  .item-description {
    margin-bottom: 1.5em;
  }

  /* @end */
  /* @group ----- Items ----- */
  .items.show #content > #primary {
    padding-top: 1.5em;
    background:#fff;
  }

  .items.show #secondary {
    padding-top: 0;
  }

  .title-type{
      font-style: italic;
      margin-right:5px;
      text-transform: lowercase;
      font-family: "kepler-std",Georgia,Times,serif;
  }

  .show-title{
    font-family: "Lato",sans-serif;
    font-size: 1em;
    margin-bottom: 0;
    width: auto;
    color: #7b8d78;
    line-height: 21px;
    margin-right:5px;
    display: inline-block;
    width:20%;
  }

  .show .item h3{
      margin-bottom:10px;
      font-family: "Lato",sans-serif;
      font-size:1em;
      width:auto;
  }

  .show .middle-table td{
      padding:0 20px;
      border:none;
      width:30%;
  }

  .show-section{
      margin-bottom:20px;
  }

  .show-block{
      vertical-align: top;
      margin-bottom:30px;
  }

   .show-block:last-child{
      border-right:none;
  }

  .show-block:last-child p{
      margin-bottom:20px;
  }



  .show-block:first-child p{
      margin-bottom:0.1em;
  }

  .show-block table{
      width:100%;
      margin: 0 0 2em 0;
      border:none;
      border-collapse:collapse;
      font-size:1em;
  }

  .show-block th, .show-block td{
      padding:10px 40px 10px 0px;
      font-weight: normal;
      border:none;
      background:none;

  }

  .show-block td:first-child{
      background:none;
  }

  .show-block th{
      padding:20px 40px 0px 0px;
  }

  .show-interal-block .item-meta:last-child{
      border-top:1px solid #eee;
      margin-top:10px;
      padding-top:10px;
  }

  .toggle-more{
    font-weight: bold;
    padding:0.3rem;
    font-family: "Lato",sans-serif;
  }
  .more-info{
    display:none;
    padding:2rem;
    background: #fafafa;
  }

  #item-relations-display-item-relations{
      display:none;
  }

  .items-nav,
  #secondary-nav,
  .secondary-nav,
  #exhibit-child-pages {
    overflow: hidden;
    margin-bottom: 1.5em;
  }
  .items-nav li,
  #secondary-nav li,
  .secondary-nav li,
  #exhibit-child-pages li {
    display: inline-block;
    float: left;
    padding: 0;
    margin: 0 10px 0 0;
  }
  .items-nav a,
  #secondary-nav a,
  .secondary-nav a,
  #exhibit-child-pages a {
    text-decoration: none;
    display: block;
    float: left;
    padding: 0.75em;
    text-align: center;
    color: #fff;
    background: #a49d4c;
    border-width: 0 1px 1px 0;
  }
  .items-nav a:hover,
  #secondary-nav a:hover,
  .secondary-nav a:hover,
  #exhibit-child-pages a:hover {
    background-color: #5e5a2c;
    color: #fff;
  }

  div.item {
    clear: both;
    overflow: hidden;
    padding: 1.42857em 1.5em;
  }

  .map-links-wrapper{
      background:#eee;
      padding:10px;
      border-top:2px solid #843418;
      border-bottom:1px solid #843418;
  }

  #map-links .map-tree li{
      padding:0;
      padding-left:20px;
      margin:0;
  }

  #map-links li a{
      display:initial;
  }

  #map-links .map-tree-hidden{
      display:none;
  }

  .map-tree-button{
      font-weight:bold;
      margin-right:5px;
  }

  .browse .item table{
      width:70%;
      margin:10px 0;
  }
  .browse .item h3{
      margin-bottom:0;
      font-family: "Lato",sans-serif;
      font-size:1em;
      width:auto;
  }

  .browse .item td{
      border:none;
      padding:5px 20px;
      color:#333;
      vertical-align: baseline;
  }

  .browse .item li{
      list-style:none;
  }

  .alphabet_list{
      list-style:none;
      margin: 1.5em 0;
      width:100%;
      text-align:center;
      border-top:1px solid #843418;
      border-bottom:1px solid #843418;
      overflow:hidden;
  }

  .alphabet_list li{
      display:inline;
      padding:8px 4px;
      float:left;
      width:16px;
  }

  .gloss{
      margin:0 10px 0 0;
      text-transform: uppercase;
      font-family: "Lato",serif;
      font-weight:bold;
      display:block;
      float:left;
      width:280px;
  }

  .gloss li{
     list-style:none;
     font-size:1em;
  }

  .top-li{
      border-bottom:1px dotted #843418;
      color:#843418;

  }

  .gloss ul{
      font-weight:normal;

  }

  .gloss ul li{
      font-weight:normal;
      padding:3px 0;
      margin:0 10px;
      list-style:square;
      font-size:0.8em;
      border:none;
  }

  .item td.title-cell{
      background:none;
      width:40%;
  }

  .search-description{
      color:#666;
      font-style:italic;
      text-align: justify;
      text-justify: inter-word;
      margin: 5px 0 5px 0;
  }

  #search-by-certain-fields table{
      margin-top:5px;
  }

  .museum{
      text-transform: none;
      font-style:italic;
      margin-right:1%;
  }

  .item img,
  .item-file img {
    width:400px;
    height:auto;
    overflow:hidden;
  }

  .item-img img {
    margin: 0 1.5em 1.5em 0;
  }

  #itemfiles + * {
    /*clear: left;*/
  }

  .element-text {
    font-size: 14px;
    margin-bottom: 3em;
  }

  .element-text-empty {
    display: none;
  }

  .date{
      color:#999;
  }

  .item-pagination {
    clear: both;
    overflow: hidden;
    border-top: 1px dotted #ccc;
    font-weight: bold;

    padding-top: 1.42857em;
    margin: 1.5em 0 0;
    float: left;
    width: 100%;
  }
  .item-pagination li {
    display: block;
    float: left;
    width: 200px;
    margin-bottom: 0;
  }

  .item-pagination li.return {
    float: none;
  }

  .item-pagination li.next {
    float: right;
    text-align: right;
  }
  .item-pagination a {
    text-decoration: none;
    display: block;
    float: left;
    width: 200px;
  }

  .item-file {
    margin-bottom: 1.5em;
  }
  .item-file a, .item-file img {
    vertical-align: top;
    display: block;
  }
  .item-file img {

    margin:0 0.5em 0.5em 0;
  }

  #sort-links {
    margin: 0.375em 0 1.5em;
    float: right;
  }

  #sort-links-list {
    margin-left: 10px;
    display: inline;
  }
  #sort-links-list li {
    display: inline;
    margin-right: 10px;
  }

  .asc a:after, .desc a:after {
    display: inline-block;
    font-family: "FontAwesome";
  }

  .asc a:after {
    content: "\00a0\f0d8";
  }

  .desc a:after {
    content: "\00a0\f0d7";
  }

  .sorting {
    font-weight: bold;
  }

  #advanced-search-form {
    padding-bottom: 3em;
  }
  #advanced-search-form label {
    font-size: 15.75px;
  }
  #advanced-search-form input {
    display: inline-block;
  }

  #advanced-search-form th,#advanced-search-form td{
      border:none;
      font-size:1.2em;
      padding:10px 0 10px 10px;
      border-top:1px solid #ddd;
  }

  #advanced-search-form tr td:first-child{
      background:none;
  }

  .remove_search {
    padding: 0.375em 10px;
    text-indent: -9999px;
    width: 31.5px;
    position: relative;
    height: 31.5px;
  }
  .remove_search:after {
    content: "\f00d";
    font-family: "FontAwesome";
    text-indent: 0;
    text-align: center;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    line-height: 31.5px;
  }


  #search-filters{
      margin-bottom:1em;
  }

  #content > #primary.browse h1{
      margin-bottom:1.5em;
  }

  .browse #search-form{
      margin:0;
  }

  .browse #primary #search-container{
      width:100%;
      padding:0;
  }

  .browse #primary #left{
      width:25%;
      padding-right:2%;
      float:left;
  }

  .advanced-search-link{
      font-size:1em;
      border-left:5px solid #843418;
      padding-left:7px;
      font-family: lato, sans-serif;
      text-transform: uppercase;
      text-decoration:underline;
  }

  .browse #primary #right{
      width:75%;
      padding-left:2%;
      float:right;
      border-left: 1px dotted #ccc;
  }

  .type-select{
      min-width:300px;
      display:block;
      margin-bottom:10px;
  }


  /* @end */
  /* @group ----- Collections ----- */
  .collections.browse h1 {
    float: left;
  }

  .collections .item-img {
    float: left;
    margin: 0 1.5em 1.5em 0;
  }
  .collections .item-img a {
    display: block;
    height: 6em;
  }
  .collections .item-img img {
    height: 100%;
    width: auto;
    padding: 3px;
    border: 1px solid #ccc;
    margin: 0;
    background-color: #fff;
  }

  /* @end */
  /* @group ----- Simple Pages ----- */
  .page #primary {

  }

  /* @end */
  /* @group ----- Exhibits ----- */
  .exhibit {
    overflow: hidden;
  }

  .summary #content > h1:first-of-type {
    float: left;
    width: 65%;
  }

  .summary #content > h1:first-of-type {
    margin-right: 0.75em;
  }

  .summary #content #primary {
    margin-right: 1.5em;
  }

  .exhibits #secondary h2 {
    margin-bottom: 0.5em;
  }

  .browse .exhibit {
    border-color: #dddddd;
    border-top-width: 0.07143em;
    border-top-style: solid;
    padding-top: 1.42857em;
    margin-top: 1.5em;
  }

  #exhibit-pages ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin-bottom: 1.5em;
  }
  #exhibit-pages ul ul {
    padding-left: 1.5em;
    margin-bottom: 0em;
  }
  #exhibit-pages ul li {
    width: 100%;
    display: block;
    padding: 0;
  }
  #exhibit-pages ul li:last-of-type {
    margin-bottom: 0em;
  }
  #exhibit-pages ul a {
    width: 100%;
    text-align: left;
    text-decoration: none;
    display: block;
    padding: 0.75em;
    color: #fff;
    background: #a49d4c;
    border-width: 0 1px 1px 0;
  }
  #exhibit-pages ul a:hover {
    background-color: #5e5a2c;
    color: #fff;
  }
  #exhibit-pages .current > a {
    background-color: #706b34;
  }

  .summary #exhibit-pages {
    padding: 1.5em 0;
  }

  #exhibit-page-navigation {
    border-color: #dddddd;
    border-top-width: 0.07143em;
    border-top-style: solid;
    padding-top: 1.42857em;
    margin: 1.5em 0 0;
    float: left;
    width: 100%;
  }

  /* @end */
}
@media screen and (max-width: 844px) {
  body, #wrap {
    width: 100%;
    margin: 0;
  }

  #primary, #secondary {
    width: 100% !important;
    border-right: 0 !important;
    padding: 0 !important;
  }

  #search-container {
    width: 100%;
    margin-bottom: 1.5em;
  }

}
@media screen and (max-width: 480px) {
  .navigation {
    position: relative;
  }

  .navigation li {
    display: block;
    width: 100%;
    border-color: rgba(255, 255, 255, 0.15);
    border-bottom-width: 0.07143em;
    border-bottom-style: solid;
    padding-bottom: -0.07143em;
  }
  .navigation li a {
    width: 100%;
  }
  .navigation li:last-of-type {
    border-color: transparent;
  }

  .sub-nav.open {
    width: 100%;
    min-width: intrinsic;
  }

  .search-entry {
    margin-bottom: 1.5em;
  }

  .search-entry select,
  .search-entry input[type=text] {
    display: block;
    width: 100%;
  }
}



@media print {
  body {
    font-family: "Palatino Linotype", "Book Antiqua", "Times New Roman", Times, serif;
  }

  #content {
    width: 100%;
    margin: 0;
    float: none;
  }

  h1,
  #site-title {
    font-size: 16pt;
    font-weight: bold;
  }

  h2 {
    font-size: 14pt;
    font-style: italic;
  }

  h3 {
    font-size: 14pt;
  }

  h4 {
    font-weight: bold;
  }

  h5 {
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
  }

  a:link:after {
    content: " (" attr(href) ") ";
    font-size: 80%;
  }

  #search-container,
  #primary-nav,
  #header-image,
  .navigation,
  .pagination,
  #exhibit-page-navigation,
  .exhibit-section-nav,
  .exhibit-page-nav {
    display: none;
  }

  blockquote {
    margin: 10pt 0 0 0;
    font-style: italic;
  }
}
